<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>El primer script</title>
	<script type="text/javascript" src="codigo2.js"></script>
	<!-- utilizamos un archivo externo -->
	
</head>

<body>
	<p>Esta página contiene el primer script</p>
	<noscript>La página que estás viendo requiere para su funcionamiento que esté activado
	el soporte de JavaScript.</noscript>	
</body>
</html>